- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gssl.h File Reference
`#include "gdef.h"`
`#include <string>`
`#include <utility>`

Go to the source code of this file.

## Classes
class | GSsl::Protocol
| An SSL protocol class. More...
class | GSsl::Library
| A RAII class for initialising the underlying ssl library. More...

## Namespaces
| GSsl
| TLS/SSL transport layer security classes.